SOS TOPEDGE - move cursor to top edge of filearea
Syntax:
  SOS TOPEdge

Description:
  The SOS TOPEDGE command moves the cursor to the first enterable line in the filearea or prefix area . If the cursor is on the command line , the cursor moves to the first enterable line of the filearea .

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible.

See Also:
  SOS BOTTOMEDGE

Status:
  Complete.

Return to Table of Contents